.container {
   display: flex;
   flex-wrap: wrap;
   align-items: flex-start; /* Ensures the iframe and list align at the top */
   gap: 20px; /* Adds space between the list and iframe */
}

#url-list ol {
   flex: 1;
   min-width: 200px;
}

#url-container {
   display: flex;
   flex-wrap: wrap;
   align-items: flex-start; /* Ensures the iframe and list align at the top */
   gap: 20px; /* Adds space between the list and iframe */
   flex: 1;
   position: relative;
   min-width: 200px;
   width: 100%;
   padding-top: 10px; /* Add some space above the status box */
 }

#url-payload {
   flex: 1;
   min-width: 400px; /* Ensures the iframe has a reasonable width */
   min-height: 200px; 
   /* height: 400px; */
   border: 1px solid #ccc;
}

#url-status {
   flex: 1;
   /* position: absolute; */
   top: 0;
   left: 0;
   width: 100%;
   padding: 5px;
   background-color: #f0f0f0;
   border: 1px solid #ccc;
   box-sizing: border-box;
 }